.alert {
padding: 15px;
width: 100%;
margin-bottom: 20px;
border: 1px solid transparent;
border-radius: 4px;
color: #721c24; /* Warna teks untuk alert danger */
background-color: #f8d7da; /* Warna latar belakang untuk alert danger */
border-color: #f5c6cb; /* Warna border untuk alert danger */
}

.alert-danger {
color: #721c24;
background-color: #f8d7da;
border-color: #f5c6cb;
}

.alert-success {
color: #155724;
background-color: #d4edda;
border-color: #c3e6cb;
}

.alert-info {
color: #0c5460;
background-color: #d1ecf1;
border-color: #bee5eb;
}

.alert-warning {
color: #856404;
background-color: #fff3cd;
border-color: #ffeeba;
}
